# TypeCode_Struct_Field.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for TypeCode_Struct_Field.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA
namespace | TAO
namespace | TAO::TypeCode

## Classes

struct | TAO::TypeCode::Struct_Field< StringType, TypeCodeType >
| Name/type pair for fields of an OMG IDL defined structure or exception. More...

## Detailed Description

Id
  TypeCode_Struct_Field.h,v 1.4 2005/05/27 20:33:55 michel_j Exp

Header file for `TAO::TypeCode::Struct_Field` type.

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>

  Carlos O'Ryan